body{margin:0;padding:0;text-align:center; font-size:12px; font-family:"Microsoft YaHei","Microsoft YaHei";/*-moz-user-select:none;*/ line-height:22px; HEIGHT: 100%;}
div,h1,h2,h3,h4,h5,h6,dl,dt,dd,ol,ul,li,p,q,span,strong,form,iframe,label,textarea,input{padding:0; margin:0;text-align:left}
div{margin:0 auto}
ul,li,ol{list-style:none;list-style-type:none}img{border:0;-ms-interpolation-mode:bicubic}textarea{overflow-y:auto}
q{margin:0;padding:0;display:block;quotes:none}q:before,q:after{content:'';content:none}
div{text-align:left;margin-left:auto;margin-right:auto}
a{text-decoration:none; color:#333}a:hover{text-decoration:underline}
.none,#none,.hide,#hide{display:none}#clear,.clear{clear:both;line-height:1px;height:1px;margin-top:-1px;overflow:hidden}
a:link{text-decoration:none }a:visited{text-decoration:none;}a:hover,a:active{text-decoration:underline;}
.l,#l{float:left}.r,#r{float:right}
.MT10{margin-top:10px}.MB10{margin-bottom:10px}.PT10{padding-top:10px}.PB10{padding-bottom:10px}
.MT20{margin-top:20px}.MB20{margin-bottom:20px}.PT20{padding-top:20px}.PB20{padding-bottom:20px}
.MT15{margin-top:15px}.MB15{margin-bottom:15px}.flv{margin-top:15px}.img{margin-top:15px}

a,li,span,p{transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear; }
a,p,h6{color:#333}
a:hover{text-decoration:none; color:#F00}
/*????*/
.t{background:#F9F9F9; }
.tip{width:980px; height:28px; padding-top:2px;}
.tip span{height:25px; line-height:28px; float:left; padding-left:5px; font-size:12px; font-weight:normal; color:#666666; display:block}
.tip p{height:25px; line-height:28px; float:left; display:block}
.tip p a{width:70px; text-align:center; height:28px; line-height:28px; float:left; color:#00000;  display:block}
/*???*/
.head{width:980px; height:80px; padding:10px 0 10px 0}
.logo{width:550px; height:80px; float:left;}
.logo a{width:550px; height:80px; overflow:hidden}

.search{width:280px; height:60px; padding-top:20px; float:right;}
.search .s_w{width:230px; float:left; border:#E6E6E6 1px solid; height:36px; line-height:36px; padding-left:10px; color:#999; display:inline; border-radius:3px 0 0 3px; border-right:0;}
.search .an{width:38px; float:left; height:38px; background:url("../images/search.png") no-repeat; border:0; color:#fff; text-align:center; cursor:pointer; display:inline; text-indent:-9999px;}
 

/*????*/
.m{width:100%; background:#333333;}
.menu{width:980px; height:60px;  background:url("../images/navr.png") right no-repeat;}
.menu ul{width:780px; height:60px;float:left;  display:block}
.menu li{width:100px; height:60px; line-height:60px; float:left; display:block; text-align:center; }
.menu li:hover{width:100px; height:60px; float:left; display:block;  text-align:center; background:#9C9E9B}
.menu li a{width:100px; height:60px; float:left;font-weight:normal; color:#FFF; font-size:16px; letter-spacing:2px;}
.menu li a:hover{width:100px; height:60px; float:left; text-decoration:none; color:#FFF}
.menu li.menu_on{width:100px; height:60px; float:left; text-decoration:none;  background:#9C9E9B}
.menu li.menu_on a{color:#FFF; }
.menu p{width:150px; float:right; height:32px; padding-top:13px; display:block}
.menu p span{width:32px; line-height:32px; height:32px; float:right; margin-left:20px; display:block}

.con{width:980px; padding-bottom:10px;}
.con:after{content:".";display: block;height: 0;clear:both;visibility: hidden}

.conl{width:680px; float:left}
.conr{width:280px; min-height:100%; float:right}

/*????? ????*/
#focus {width:680px; height:245px; overflow:hidden; position:relative;}
#focus ul {height:245px; position:absolute;}
#focus ul li {float:left; width:680px; height:245px; overflow:hidden; position:relative; background:#000;}
#focus ul li img{width:680px; height:245px; border:0}
#focus ul li div {position:absolute; overflow:hidden;}
#focus .preNext {width:45px; height:100px; position:absolute; top:100px; background:url("../images/sprite.png") no-repeat 0 0; cursor:pointer;}
#focus .pre {left:0;}
#focus .next {right:0; background-position:right top;}
 
/*????? ?б????*/
.list{width:638px; padding:10px 20px 20px 20px; border:#EBEBEB 1px solid; background:#F6F6F6; overflow:hidden;}
/*.list h2{color:#C10100; font-family:"Microsoft YaHei"; font-size:22px; height:40px;  line-height:40px;}*/
.list img{ max-width:640px; margin:10px auto; text-align:center; display:block}
.list p.articleIntro{display:block;color:#666666;font-size:12px;line-height:25px;  text-indent:2em; overflow:hidden;}
.list .timeAuthor{display:block;height:20px;width:638px;color:#9E9E9E;margin-top:10px; }
.list span.timeAuthor small{color:#9E9E9E;}


.list h2{text-align:left;color:#c10000;font-size:22px;font-weight:bold;margin-bottom:15px; overflow:hidden;zoom:1;}
.list h2 b{ display:block; width:37px; height:26px; float:left;}
.list h2 a{color:#c10000; display:block; float:left;}
.list h2 .ss_pl{ float:right; font:100 12px "????"; display:block; padding-left:16px; background:url("../images/pl_tb.gif") no-repeat 0% 50%; margin-top:10px; color:#666;}
.list h2 .ss_pl font{ color:#d70000; font-size:12px;}


/*??? ???λ*/
.ada{width:280px; height:160px; }
.ada a{transition:none;-webkit-transition:none;-moz-transition:none;-o-transition:none;}
.ada a.game1{width:280px; height:95px; background:url("../images/left_nav2.jpg") 0 0 no-repeat; display:block; }
.ada a.game1:hover{width:280px; height:95px; background:url("../images/left_nav2.jpg") -280px 0 no-repeat; }

.ada a.game2{width:140px; height:65px; background:url("../images/left_nav2.jpg") 0 -90px no-repeat; display:block; float:left}
.ada a.game2:hover{width:140px; height:65px; background:url("../images/left_nav2.jpg") -280px -90px no-repeat; float:left}
.ada a.game3{width:140px; height:65px; background:url("../images/left_nav2.jpg") -140px -90px no-repeat; display:block; float:left}
.ada a.game3:hover{width:140px; height:65px; background:url("../images/left_nav2.jpg") -420px -90px no-repeat; float:left}
.adb{width:280px; height:70px}

/*??? ????*/
.rlist{width:280px; }
.a370{height:370px}
.b480{height:480px}
.rlist_t{width:280px; height:40px; border-bottom:#EEEEEE 2px solid}
.rlist_t h3{width:80px; font-size:16px; color:#666; line-height:40px;  text-align:left; border-bottom:#9B9B9B 2px solid; color:#000}
.rlist ul{padding:10px 0; }
.rlist li{width:280px; height:30px;  display:block}
.rlist li i{width:17px; height:17px; line-height:18px; background:#EAEAEA; color:#FFF; text-align:center; float:left; font-style:normal; display:block; margin:8px 10px 0 0}
.rlist li span{height:30px;  line-height:30px; float:left; font-size:14px; overflow:hidden; display:block}
.rlist li i.i3,.rlist li i.i2,.rlist li i.i1{width:17px; height:17px; background:#9C9E9B; color:#FFF; text-align:center; float:left; display:block}

.rlist dl{width:280px; height:230px; }
.rlist dl dt{width:280px; height:150px; padding-top:12px; display:block}
.rlist dl dt img{width:280px; height:150px;}
.rlist dl dd{width:280px; height:20px; line-height:20px; margin-top:10px;  display:block}
.rlist dl h4{width:280px; height:30px; line-height:33px; font-family:"Microsoft YaHei"; color:#333; font-size:16px; font-weight:normal}
.rlist dl dd em{color:#999}
.rlist dl dd em.no1{font-style:normal; height:20px;padding-left:23px; padding-right:10px; background:url("../images/author.png") left no-repeat; float:left; display:block}
.rlist dl dd em.no2{font-style:normal; height:20px;padding-left:23px; background:url("../images/date.png") left no-repeat; float:left; display:block}


/*??? ????????*/
.link{width:980px;}
.link_t{width:980px; height:40px; border-bottom:#EEEEEE 2px solid}
.link_t h4{width:75px; font-size:16px; color:#666; line-height:40px; text-align:left; border-bottom:#9B9B9B 2px solid; color:#000; display:block; float:left}
.link_t span{  font-size:12px; color:#666; line-height:40px;  text-align:left; padding-left:10px; color:#CCC; float:left}
.link_t b{  font-size:12px; color:#666; line-height:40px;  text-align:left; padding-left:10px; color:#CCC; font-weight:normal; float:right}
.link ul{padding:10px 0; height:60px;}
.link ul li{padding-right:10px; float:left; line-height:25px; font-size:14px}


/*??? ???*/
.ft{width:100%; background:#000; color:#6A6A6A}
.foot{width:980px; height:60px; padding:15px 0; line-height:25px;}
.foot_l{width:480px; float:left; text-align:left}
.foot_r{width:480px; float:right; text-align:right}
.foot b{color:#979797;}

/*????б?*/
.loc{width:658px; border:#EBEBEB 1px solid; background:#F6F6F6; padding:5px 10px; }
.loc h3{background:url("../images/urlherebg.png") left no-repeat; padding-left:25px; height:30px; line-height:30px; font-size:14px; font-weight:normal; font-family:"Microsoft YaHei"}
.page{width:658px; border:#EBEBEB 1px solid; height:40px; padding:5px 10px; }

/*?????*/
.arc{width:658px; padding:5px 10px; border:#dedede 1px solid; background:#FFF; margin-top:15px}
.title{height:60px; }
.title h1{width:658px; height:60px; line-height:60px; font-family:'Microsoft YaHei'; color:#DE0E1B; text-shadow: 0 1px 0 #dedede; font-size:24px; font-weight:bold; display:block; text-align:center}
.resource{height:50px; width:658px; line-height:50px; color:#666; text-align:center; margin-bottom:6px}
.resource span{color:#000}
.des{height:40px; width:558px; padding:8px 14px; line-height:23px;  border-top:1px solid #ECECEC; background:#FBFBFB; color:#000000; font-size:14px; font-family:"????"; overflow:hidden}
.content{line-height:28px; font-size:14px; width:630px; margin-top:5px; padding:10px 14px 20px 14px; font-family:"????";}
.content p{  padding-top:10px;}
.share{width:630px; height:25px; line-height:25px; padding:15px 10px; }
.fanpian{width:630px; padding:5px 0 5px 5px}
.fanpian p{width:658px; height:26px; line-height:26px; }
.fenpian a{font-family:"????";}


/*???*/
.page_list{margin-top:10px}
.page_list a{padding:5px 6px; margin:2px 1px; border:#eee 1px solid; color:#999; background:#FFF; text-decoration:none}
.page_list a:hover {border:#999 1px solid; color:#666;}
.page_list a:active {border:#999 1px solid; color:#666;}
.page_list .thisclass {padding:5px 6px; border:#A5A5A5 1px solid; background:#E3E3E3; font-weight:bold; color:#000000; margin:2px 1px;}
.page_list .disabled {border:#dedede 1px solid; padding:5px 6px; margin:2px 1px; color:#999; background:#FFF;}
.page_list .table .tr .form .td a{height:22px; margin:0; border:0;!important} 
.page_list .pageinfo{border:#dedede 1px solid; padding:5px 6px; margin:2px 1px; color:#999; }

/*???*/
 
.pagebreak  {FONT-SIZE: 12px;COLOR: #dddddd;margin-top: 10px; margin-bottom: 20px; float: left; line-height:22px;width: 603px; text-align: center;}
.pagebreak ul {list-style-type: none;margin: 0px; padding: 0px;}
.pagebreak .current {padding:3px 5px; border: 1px solid #CCC;color: #036;background-color: #CCC;}
.pagebreak li   {BORDER-RIGHT: #dddddd 1px solid;  padding:3px 5px; BORDER-TOP: #dddddd 1px solid;   BACKGROUND: #fff; FLOAT: left;  MARGIN: 3px; BORDER-LEFT: #dddddd 1px solid; COLOR: #aaaaaa;   BORDER-BOTTOM: #dddddd 1px solid; LIST-STYLE-TYPE: none}
.pagebreak a {COLOR: #aaaaaa; margin-top: 0px; margin-right: 2px;margin-bottom: 0px;margin-left: 2px;}
.pagebreak .thisclass{BORDER-RIGHT: #e0e0e0 1px solid; BORDER-TOP: #e0e0e0 1px solid; FONT-WEIGHT: bold; BACKGROUND: #f0f0f0; BORDER-LEFT: #e0e0e0 1px solid; COLOR: #ff0084; BORDER-BOTTOM: #e0e0e0 1px solid}
.pagebreak .thisclass a   {COLOR: #ff0084}


.index-new-orange{ float: left; width:295px; height:28px; line-height:28px; overflow:hidden; background-color:#F6F6F6; padding-left:10px; padding-right:10px;}
.item{ height:28px; line-height:28px;}
.news-page-content,.news-page-content p{ font-size:14px; line-height:32px;} 
.timesize{ text-align:center;}

/* 分页 */
.page{ font-family:Arial, Helvetica, sans-serif; line-height: normal; font-size: 14px; float:left; }
.page a,.page span{display:block;color:#666;font-weight:normal;text-decoration:none;letter-spacing:0px;border:1px solid #ccc;padding-top:3px;float:left;margin-top:5px;margin-right:2px;margin-bottom:5px;margin-left:2px;text-align:center;padding-right:5px;padding-left:5px;height:18px} /* SPAN和链接 */
.page a:hover, .page a.current{color:#F44;border:1px solid #999} /* 当前链接有激活时 */
.page input{padding:0px;color:#666;height:16px;width:25px;border:0px solid #fff;text-align:center;margin-top:0px;margin-right:-5px;margin-bottom:0px;margin-left:-5px;vertical-align:middle;font-size:12px} /* 跳转INPUT */
